## rust-fake-instant 0.4.0

=== debian/changelog ===
rust-fake-instant (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package fake_instant 0.4.0 from crates.io using debcargo 2.7.0
  * Remove reference to lint that no longer exists (Closes: #1084372)
  * Don't fail build due to compiler warnings.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 08 Oct 2024 07:37:06 +0000

rust-fake-instant (0.4.0-1) unstable; urgency=medium

  * Package fake_instant 0.4.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 18 Nov 2023 17:25:19 +0100
