=== debian/control ===
Source: rust-fake-instant
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fake-instant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fake-instant
Homepage: https://maidsafe.net
X-Cargo-Crate: fake_instant
Rules-Requires-Root: no

Package: librust-fake-instant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fake-instant+default-dev (= ${binary:Version}),
 librust-fake-instant-0-dev (= ${binary:Version}),
 librust-fake-instant-0+default-dev (= ${binary:Version}),
 librust-fake-instant-0.4-dev (= ${binary:Version}),
 librust-fake-instant-0.4+default-dev (= ${binary:Version}),
 librust-fake-instant-0.4.0-dev (= ${binary:Version}),
 librust-fake-instant-0.4.0+default-dev (= ${binary:Version})
Description: Fake clock for deterministic testing depending on time - Rust source code
 Source code for Debianized Rust crate "fake_instant"
