=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fake_instant 0.4.0 --all-targets --all-features
Features: test-name=rust-fake-instant:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fake_instant 0.4.0 --all-targets
Features: test-name=librust-fake-instant-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fake_instant 0.4.0 --all-targets --no-default-features
Features: test-name=librust-fake-instant-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
