=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fake_instant-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fake_instant .*/crates/fake_instant/@ANY_VERSION@/download
