## rust-fake-instant 0.5.0

=== debian/changelog ===
rust-fake-instant (0.5.0-1) unstable; urgency=medium

  * Package fake_instant 0.5.0 from crates.io using debcargo 2.7.11
  * Remove now useless patches:
    - reduce-lints.patch
    - remove_delete_item.patch

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 17:46:29 +0000
