=== debian/control ===
Source: rust-fake-instant
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fake-instant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fake-instant
Homepage: https://github.com/MingweiSamuel/fake_instant
X-Cargo-Crate: fake_instant

Package: librust-fake-instant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fake-instant+default-dev (= ${binary:Version}),
 librust-fake-instant-0-dev (= ${binary:Version}),
 librust-fake-instant-0+default-dev (= ${binary:Version}),
 librust-fake-instant-0.5-dev (= ${binary:Version}),
 librust-fake-instant-0.5+default-dev (= ${binary:Version}),
 librust-fake-instant-0.5.0-dev (= ${binary:Version}),
 librust-fake-instant-0.5.0+default-dev (= ${binary:Version})
Description: Fake clock for deterministic testing depending on time - Rust source code
 Source code for Debianized Rust crate "fake_instant"
