=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fake_instant 0.5.0 --all-targets --all-features
Features: test-name=rust-fake-instant:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
