=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fake_instant
Matching-Pattern:  .*/crates/fake_instant/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fake_instant-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
